@charset "utf-8";
@import "../css/common.css";

/*-----------------------------------------------
	index
-----------------------------------------------*/
/* secAccess */
#secAccess{
	width:1120px;
	margin:0 auto;
	padding:0 0 498px;
	font-family:Verdana;
}
#secAccess table{
	width:100%;
}
#secAccess th{
	width:198px;
	background:#F2EACC;
	border:solid 1px #FF8D00;
	vertical-align:middle;
	text-align:center;
	color:#391D00;
	padding:18px 0;
}
#secAccess td{
	background:#fff;
	border:solid 1px #FF8D00;
	vertical-align:middle;
	color:#391D00;
	padding:18px 29px;
	line-height:22px;
}
#secAccess .trMap td{
	padding:19px;
}
#secAccess td .txt{
	padding:0 0 10px;
}
#secAccess .boxBus{
	padding-bottom:18px;
}
#secAccess .imgBus{
	width:280px;
	float:left;
	margin-right:15px;
	table-layout:#fff;
}
#secAccess .boxBus .txtBus{
	font-size:14px;
	font-weight:bold;
	padding:30px 0 6px;
}
#secAccess .boxBus .txtInfo{
	line-height:18px;
	padding-bottom:6px;
}
#secAccess .boxBus .txtInfo02{
	color:#D6000C;
	line-height:18px;
}
@media only screen and (max-width:767px){
	#secAccess{
		width:93.75%;
		padding:30px 0 50px;
	}
	#secAccess table,
	#secAccess tbody,
	#secAccess tr,
	#secAccess th,
	#secAccess td{
		display:block;
		width:100%;
		box-sizing:border-box;
	}
	#secAccess table{
		border-top:solid 1px #FF8D00;
	}
	#secAccess th{
		padding:10px 0;
		border-top:none;
	}
	#secAccess td{
		line-height:150%;
		padding:20px 15px;
		border-top:none;
	}
	#secAccess td .txt{
		padding:0 0 20px;
	}
	#secAccess .trMap td{
		padding:10px;
	}
	#secAccess .boxGmap iframe{
		width:100%;
		height:250px;
	}
	#secAccess .boxBus{
		padding-bottom:20px;
	}
	#secAccess .imgBus{
		width:280px;
		float:none;
		margin-right:0;
	}
	#secAccess .boxBus .txtBus{
		padding:15px 0 6px;
	}
	#secAccess .boxBus .txtInfo{
		line-height:18px;
		padding-bottom:6px;
	}
	#secAccess .boxBus .txtInfo02{
		color:#D6000C;
		line-height:18px;
	}
}

/* secInfoBtm */
#secInfoBtm{
	width:310px;
	margin:0 auto;
	padding:0 0 340px;
}
#secInfoBtm .boxInfo{
	width:310px;
	float:left;
	margin-right:25px;
	height:400px;
	background:#fff;
}
#secInfoBtm .boxInfo:last-child{
	margin-right:0;
}
#secInfoBtm .boxContent{
	height:177px;
	padding:23px 25px 0;
	background:#fff;
	line-height:18px;
	font-family:Verdana;
}
#secInfoBtm .imgTower{
	text-align:center;
}
#secInfoBtm .imgDomino{
	text-align:center;
	padding:10px 0 0;
}
#secInfoBtm .titInfo{
	font-size:14px;
	font-weight:bold;
	padding:0 0 8px;
}
#secInfoBtm .txtInfo{
	line-height:18px;
}
#secInfoBtm .fRed{
	color:#f00;
}
#secInfoBtm .fRed02{
	color:#D6000E;
}
#secInfoBtm .pb7{
	padding-bottom:7px;
}
@media only screen and (max-width:767px){
	#secInfoBtm{
		width:93.75%;
		padding:0 0 60px;
	}
	#secInfoBtm .boxInfo{
		width:100%;
		float:none;
		margin:0 0 10px;
		height:auto;
	}
	#secInfoBtm .boxContent{
		height:auto;
		padding:23px 25px 25px;
	}
}